{
  "title":"4_presentation.pdf",
  "description": "This file contains information on how to go about presentation.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/524545a2b62fe2c919f8888ad4a67f81_4_presentation.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
